Genotyping Data - plink format
09/05/2019 03:32 PM - Dionysios Grigoriadis

Status: Resolved Start date: 09/05/2019
Priority: Normal % Done: 100%
Assignee: Dionysios Grigoriadis

Category: Biomarkers and Genetics

Description

Hi,

We have granted access to the gwas data through EGA (through WTSI) after the process of signing an agreement (dataset
EGADO00010000890). However, the data-set we granted access to contains illumina's IDATS files with the signal intensities making it

time-consuming to process them. Is there anyway we can get this data in plink format?

Thanks a lot,

Dionysios Grigoriadis
Bioinformatician

St. George's University of London

History

#1 - 09/05/2019 04:03 PM - Stephanie Auty
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Understanding Society User Support Team

#2 - 09/06/2019 10:14 AM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Dionysios Grigoriadis

- % Done changed from 10 to 90
Dear Dionysios,

We do not support these files here. Please write to the EGA about this.

Best wishes,
Stephanie

#3 - 09/13/2019 10:41 AM - Gundi Knies
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100
